View Issue Details

IDProjectCategoryView StatusLast Update
0002113SymmetricDSBugpublic2014-12-26 08:37
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.16 
Target Version3.6.17Fixed in Version3.6.17 
Summary0002113: sqlite trigger fails to capture data when a blank string is inserted into a datetime field
Descriptionsqlite trigger fails to capture data when a blank string is inserted into a datetime field. The resulting batch fails to extract.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 50a8b4f1

2014-12-24 12:04:58

chenson

Details Diff
0002113: sqlite trigger fails to capture data when a blank string is inserted into a datetime field
0002113
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/sqlite/SqliteTriggerTemplate.java Diff File

Issue History

Date Modified Username Field Change
2014-12-24 12:04 chenson New Issue
2014-12-24 12:04 chenson Status new => assigned
2014-12-24 12:04 chenson Assigned To => chenson
2014-12-24 12:18 chenson Status assigned => resolved
2014-12-24 12:18 chenson Fixed in Version => 3.6.17
2014-12-24 12:18 chenson Resolution open => fixed
2014-12-24 13:00 chenson Changeset attached => SymmetricDS 3.6 r9115
2014-12-24 13:00 chenson Changeset attached => SymmetricDS trunk r9116
2014-12-26 08:37 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 50a8b4f1